package com.mogo.cloud.location;

import android.content.Context;

/**
 * 位置服务：上报位置信息和车机状态
 */
public interface IMogoLocationInfoService {

    /**
     * 初始化
     *
     * @param context 上下文
     */
    void init(Context context);

    void start();

    void stop();
}
